/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_assets-promoBlock {
  display: flow-root;
}

.b-promo-block {
  color: #111;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  position: relative;
  text-align: center;
  margin: var(--spacing-m);
}
@media (min-width: 769px) {
  .b-promo-block {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    margin: var(--spacing);
  }
}
@media (min-width: 769px) {
  .b-promo-block--extended .b-promo-block__background {
    width: 100vw;
    -webkit-transform: translateX(calc(600px - 50vw));
        -ms-transform: translateX(calc(600px - 50vw));
            transform: translateX(calc(600px - 50vw));
  }
}
.b-promo-block--light .b-promo-block__background {
  background-color: #cbcbcb;
}
.b-promo-block--dark {
  color: #fff;
}
.b-promo-block--dark .b-promo-block__background {
  background-color: #111;
}
@media (max-width: 768.98px) {
  .b-promo-block--dark.b-promo-block--hero {
    color: #111;
  }
}
@media (min-width: 769px) {
  .b-promo-block--reversed {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.b-promo-block--left {
  text-align: left;
}
.b-promo-block--left .b-promo-block__link-container {
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.b-promo-block--left .b-promo-block__info {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.b-promo-block--right {
  text-align: right;
}
.b-promo-block--right .b-promo-block__link-container {
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.b-promo-block--right .b-promo-block__info {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.b-promo-block--hero .b-promo-block__column {
  margin: 0 auto;
  max-width: 600px;
  padding: 48px 20px;
}
@media (min-width: 769px) {
  .b-promo-block--hero .b-promo-block__column {
    padding: 120px 0;
  }
  .b-promo-block--hero .b-promo-block__column--hero-mobile {
    display: none;
  }
}
@media (max-width: 768.98px) {
  .b-promo-block--hero .b-promo-block__column--common {
    display: none;
  }
  .b-promo-block--hero .b-promo-block__column--hero-mobile-img {
    padding: 0;
    margin: 0;
  }
  .b-promo-block--hero .b-promo-block__column--hero-mobile-content {
    padding: 16px 20px 24px;
  }
}
@media (max-width: 768.98px) {
  .b-promo-block--hero {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .b-promo-block--hero .b-promo-block__background {
    display: none;
  }
  .b-promo-block--hero .b-promo-block__background--hero-mobile {
    display: block;
  }
}
.b-promo-block--stack-columns .b-promo-block__column {
  -webkit-box-flex: 100%;
  -webkit-flex: 100%;
      -ms-flex: 100%;
          flex: 100%;
}
.b-promo-block--stack-columns .b-promo-block__column--common-right {
  max-width: 600px;
  margin: 0 auto;
}
@media (max-width: 768.98px) {
  .b-promo-block--stack-columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (min-width: 769px) {
  .b-promo-block--stack-columns {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
@media (min-width: 769px) {
  .b-promo-block--content-bg {
    padding: 90px 0;
  }
}
@media (min-width: 769px) {
  .b-promo-block--content-bg .b-promo-block__column {
    padding: 24px 56px;
  }
}
@media (max-width: 991.98px) {
  .b-promo-block--signup .b-promo-block__title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
  }
}
.b-promo-block--signup .b-promo-block__form {
  margin-bottom: 0 !important;
}
@media (min-width: 992px) {
  .b-promo-block--signup .b-promo-block__form-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.b-promo-block--signup .b-promo-block__form-field {
  margin: 0;
}
.b-promo-block--signup .b-promo-block__form-input {
  text-align: left;
}
@media (min-width: 992px) {
  .b-promo-block--signup .b-promo-block__form-input {
    width: calc(100% - 152px);
  }
}
.b-promo-block--signup .b-promo-block__form-actions {
  width: 100%;
}
@media (min-width: 992px) {
  .b-promo-block--signup .b-promo-block__form-actions {
    margin-left: 12px;
    max-width: 136px;
  }
}
.b-promo-block--signup .b-promo-block__form-button {
  margin-top: 12px;
  width: 100%;
}
@media (min-width: 992px) {
  .b-promo-block--signup .b-promo-block__form-button {
    margin-top: 24px;
  }
}
.b-promo-block--signup .b-promo-block__form-text {
  font-size: 12px;
  line-height: 16px;
  color: #767676;
  margin-top: 8px;
  text-align: left;
}
.b-promo-block--signup .b-promo-block__form-text a {
  color: #767676;
}
@media (max-width: 768.98px) {
  .b-promo-block--signup .b-promo-block__form-content .b-promo-block__title {
    font-size: 16px;
    line-height: 24px;
  }
}
.b-promo-block--signup .b-promo-block__form-content-col > *:not(:last-child) {
  margin-bottom: 16px;
}
.b-promo-block--signup .b-promo-block__form-content-btn {
  margin: 8px auto 0;
  width: 100%;
}
.b-promo-block--signup .b-promo-block__form-content-btn:hover {
  color: #fff;
}
@media (min-width: 769px) {
  .b-promo-block--signup .b-promo-block__form-content-btn {
    max-width: 280px;
  }
}
.b-promo-block__background {
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
  overflow: hidden;
}
.b-promo-block__background--hero-mobile {
  display: none;
}
.b-promo-block__column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 16px 20px 24px;
  z-index: 1;
}
.b-promo-block__column > *:not(:last-child) {
  margin-bottom: 16px;
}
@media (min-width: 769px) {
  .b-promo-block__column {
    padding: 24px 56px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;
  }
}
.b-promo-block__column--no-gutters {
  padding: 0;
}
@media (max-width: 768.98px) {
  .b-promo-block__column--first {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
}
.b-promo-block__image {
  width: 100%;
  height: auto;
}
@media (min-width: 769px) {
  .b-promo-block__picture--mobile {
    display: none;
  }
}
@media (max-width: 768.98px) {
  .b-promo-block__picture--desktop {
    display: none;
  }
}
.b-promo-block__picture-wrapper {
  position: relative;
}
.b-promo-block__picture-wrapper--video-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.b-promo-block__overline {
  font-size: 14px;
  line-height: 20px;
}
.b-promo-block__title {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
}
.b-promo-block__subtitle {
  font-size: 16px;
  line-height: 24px;
}
.b-promo-block__link-container {
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 -16px;
}
.b-promo-block__link {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: inherit;
  margin: 10px 16px 0;
  text-decoration: underline;
  /* stylelint-disable */
  text-underline-offset: 5px;
  /* stylelint-enable */
}
.non-touch .b-promo-block__link:hover {
  color: currentColor;
  text-decoration: underline;
}
.b-promo-block__info-container {
  display: grid;
  grid-gap: 2px;
  padding-top: 8px;
}
@media (min-width: 769px) {
  .b-promo-block__info-container {
    padding-top: 16px;
  }
}
.b-promo-block__info {
  font-size: 12px;
  line-height: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.b-promo-block__mobile-video {
  position: relative;
}
.b-promo-block b {
  font-weight: 600;
}

.experience-component.experience-commerce_assets-promoBlock {
  padding: 0;
}
